body {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; text-decoration: none}

a {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; text-decoration: none}

a:active {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; text-decoration: none}

a:link {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; text-decoration: none}

a:visited {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; text-decoration: none}

a:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; text-decoration: underline}

td {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: normal}

.date {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
}

.buttonstyle {

		background-color: #666666;

		border-left: 1px solid #666666;

		border-right: 1px solid #666666;

		border-top: 1px solid #666666;

		border-bottom: 1px solid #666666;

		font-family: Arial, Verdana, Helvetica, sans-serif;

		font-size: 11px; 

		font-weight: normal; 

		text-decoration: none; 

		color: #FFFFFF;

}

.formstyle {

		background-color: #FFFFFF;

		border-left: 1px solid #000000;

		border-right: 1px solid #000000;

		border-top: 1px solid #000000;

		border-bottom: 1px solid #000000;

		font-family: Verdana,Helvetica,sans-serif,Arial;

		font-size: 11px; 

		font-weight: normal; 

		text-decoration: none; 

		color: #000000;

}
